argyll 1.6.3-4 source package in Ubuntu

Changelog

argyll (1.6.3-4) unstable; urgency=medium


  * debian/control:
    - On package argyll replace the wrong Replaces & Conflicts of argyll-bin
      with the right Breaks & Replaces to icc-utils (<< 1.6.3-1).
      (Closes: #767837)

 -- Jörg Frings-Fürst <email address hidden>  Tue, 04 Nov 2014 07:59:20 +0100

Upload details

Uploaded by:
Jörg Frings-Fürst on 2014-11-06
Uploaded to:
Sid
Original maintainer:
Jörg Frings-Fürst
Architectures:
linux-any all
Section:
graphics
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
argyll_1.6.3-4.dsc 2.2 KiB d3a22721ad3cfbffe782ad03153906a3ac978d98c6e7f4b76df562c14fe06ceb
argyll_1.6.3.orig.tar.xz 6.3 MiB ca327a8dd75c930937bc9bb0d2da64f5d7e59efc3ba7dfce08588601ebca508b
argyll_1.6.3-4.debian.tar.xz 47.1 KiB 7ac8838d7aca15a6f06e45c7d5a58ced67635206f6cdcd04b7934d583ddf6e35

Available diffs

No changes file available.

Binary packages built by this source

argyll: No summary available for argyll in ubuntu wily.

No description available for argyll in ubuntu wily.

argyll-dbg: No summary available for argyll-dbg in ubuntu vivid.

No description available for argyll-dbg in ubuntu vivid.

argyll-doc: No summary available for argyll-doc in ubuntu wily.

No description available for argyll-doc in ubuntu wily.

argyll-ref: No summary available for argyll-ref in ubuntu vivid.

No description available for argyll-ref in ubuntu vivid.

icc-utils: No summary available for icc-utils in ubuntu vivid.

No description available for icc-utils in ubuntu vivid.